<?xml version="1.0" encoding="UTF-8"?>
<!ELEMENT uniform (data-base, xsl, lucene-config, view, catalog-web-service)>
<!ELEMENT data-base (init-base, import-path, connection)>
<!ATTLIST data-base
  path CDATA #IMPLIED
  name CDATA #IMPLIED
>
<!ELEMENT xsl (sof-to-cdm, dom-to-pdf, sof-to-orgUnit, extract-program, cdm-to-oai,constants-to-listSets ,slight-cdm, cdm-document)>
<!ELEMENT lucene-config (file-name, year-search,cache-size)>
<!ELEMENT view (profil-name, pas, lang, affiche-mode, default-xsl)>
<!ELEMENT init-base (constants-name, orgUnit-name)>
<!ATTLIST init-base
  path CDATA #IMPLIED
>
<!ELEMENT connection (#PCDATA)>
<!ATTLIST connection
  login CDATA #IMPLIED
  pass CDATA #IMPLIED
>
<!ELEMENT import-path (#PCDATA)>
<!ELEMENT sof-to-cdm (#PCDATA)>
<!ELEMENT dom-to-pdf (#PCDATA)>
<!ELEMENT profil-name (#PCDATA)>
<!ELEMENT sof-to-orgUnit (#PCDATA)>
<!ELEMENT extract-program (#PCDATA)>
<!ELEMENT cdm-to-oai (#PCDATA)>
<!ELEMENT constants-to-listSets (#PCDATA)>
<!ELEMENT slight-cdm (#PCDATA)>
<!ELEMENT cdm-document (#PCDATA)>
<!ATTLIST cdm-document
  metaDataLocation CDATA #REQUIRED
>
<!ELEMENT file-name (#PCDATA)>
<!ELEMENT year-search (#PCDATA)>
<!ELEMENT pas (#PCDATA)>
<!ATTLIST pas
  activated CDATA #IMPLIED
>
<!ELEMENT lang (#PCDATA)>
<!ELEMENT affiche-mode (#PCDATA)>
<!ELEMENT default-xsl (#PCDATA)>
<!ELEMENT constants-name (#PCDATA)>
<!ELEMENT orgUnit-name (#PCDATA)>

<!ELEMENT catalog-web-service (max-sessions, minutes-out-session)>
<!ELEMENT max-sessions (#PCDATA)>
<!ELEMENT minutes-out-session (#PCDATA)>